API referenceInboxes
Create a draft
POST
/inboxes/{id}/draftsAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/inboxes/string/drafts" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "draft", "id": "string", "inbox_id": "string", "thread_id": "string", "to": [ "string" ], "cc": [ "string" ], "bcc": [ "string" ], "subject": "string", "html": "string", "text": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}